<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Last Line</Series>
  <Number>2</Number>
  <Web>https://www.amazon.com/dp/B0BDSX4ZVD</Web>
  <Summary>With the mystery of what lies beneath London’s subway network deepening, Sally Hazzard and Edward Tarn must follow the scant clues to the truth. But what they discover is not just a dusty abandoned Tube station, but a fantastic subterranean interplanetary travel complex. With time against them, Sally, Ed and their rag-tag team have to take the fight to the enemy as they prepare their counterattack. And this fight will take them away from everything they know to the surface of another planet...</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BDSX4ZVD]</Notes>
  <Publisher>AfterShock Comics</Publisher>
  <Genre>Science Fiction</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
